Retrieves the email notification with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "e6dfa8cc-afd1-4440-a2af-e3e8e2093ebe",
"db_table_id": "72701a5c-e72a-4872-a6ff-328233ff9316",
"id_in_table": "a4d3fe1c-f703-40af-bd64-93cd6d70daf0",
"date_sent": "2026-10-26T07:08:57.6639652+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}